Categories:
  - Games
License: AGPL-3.0-only
AuthorName: Flip a coin
AuthorEmail: ecos.logic.org@gmail.com
SourceCode: https://gitlab.com/ecos-logic/flip-a-coin
IssueTracker: https://gitlab.com/ecos-logic/flip-a-coin/issues

AutoName: Flip a coin

RepoType: git
Repo: https://gitlab.com/ecos-logic/flip-a-coin.git
Binaries: https://gitlab.com/ecos-logic/flip-a-coin/-/releases/%c/downloads/org.ecos.logic.flip_a_coin_%c.apk

Builds:
  - versionName: BTBAM
    versionCode: 1
    commit: '1'
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

AllowedAPKSigningKeys: e462154e54ac6cb8d646efd3c48821a99ffa924e4f0426e5051f5eda18f19aaf

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: BTBAM
CurrentVersionCode: 1
